
body a
{FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 10pt; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none}

/*A:visited {FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 10pt; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none}----->*/

<!--A:active  {FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 10pt; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none}----->

<!--A:hover   {FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #005ED4; LINE-HEIGHT: 10pt; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none}-->

<!--A:hover   {FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #005ED4; LINE-HEIGHT: 10pt; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none}-->



.body,p,div,span,th,td { FONT-SIZE: 11pt; COLOR: #005ED4; LINE-HEIGHT: 14pt; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none}

.span,th,td { FONT-SIZE: 9pt; COLOR: #005ED4; LINE-HEIGHT: 11pt; FONT-FAMILY: "Arial,Verdana"; TEXT-DECORATION: none}


.oldlink { FONT-SIZE: 10pt; COLOR: #FFFFFF; LINE-HEIGHT: 14pt; FONT-FAMILY: "Verdana"; TEXT-DECORATION: underline}

.pwccheader { FONT-SIZE: 12pt; COLOR: #005ED4; LINE-HEIGHT: 10pt; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none}



.bodycell {FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 10pt; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none}

.bodycell2 {FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 10pt; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none}

.link {FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: "Verdana", "Helvetica", Sans-serif; TEXT-DECORATION: none}




.submenu {FONT-SIZE: 7pt; COLOR: #005ED4;LINE-HEIGHT: 10pt; FONT-FAMILY: "Arial,Verdana"; TEXT-DECORATION: none}

.services {FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000;LINE-HEIGHT: 10pt; FONT-FAMILY: "Arial,Verdana"; TEXT-DECORATION: none}

.address {FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; LINE-HEIGHT: 10pt; FONT-FAMILY: "Arial,Verdana"; TEXT-DECORATION: none}

.tiny {FONT-WEIGHT: bold; FONT-SIZE: 6pt; COLOR: #000000; LINE-HEIGHT: 8pt; FONT-FAMILY: "Arial,Verdana"; TEXT-DECORATION: none}

.bottom {FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #000000; LINE-HEIGHT: 10pt; FONT-FAMILY: "Arial,Verdana"; TEXT-DECORATION: none}

.bottom2 {FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 10pt; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none}

.oldstyle {FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: blue; LINE-HEIGHT: 10pt; FONT-FAMILY: "Arial,Verdana"; TEXT-DECORATION: underline}

.bgcolor{background-color:#D0E5FA}

